package com.gh.gamecenter.eventbus;

public class EBUISwitch {

	private String from;
	private int position;

	public EBUISwitch(String from, int position) {
		super();
		this.position = position;
		this.from = from;
	}

	public int getPosition() {
		return position;
	}

	public void setPosition(int position) {
		this.position = position;
	}

	public String getFrom() {
		return from;
	}

	public void setFrom(String from) {
		this.from = from;
	}

}
